---
title: PresentationConnection.url
slug: Web/API/PresentationConnection/url
tags:
  - API
  - Experimental
  - Presentation
  - Presentation API
  - PresentationConnection
  - Property
  - Reference
  - URL
---
<p>{{SeeCompatTable}}{{APIRef("Presentation API")}}</p>

<p>The <strong><code>url</code></strong> readonly property of the {{domxref("PresentationConnection")}} interface returns the URL used to create or reconnect to the presentation.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox">var url = PresentationConnection.url</pre>

<h3 id="Value">Value</h3>

<p>A {{domxref("USVString")}} containing a URL.</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
  <tr>
   <td>{{SpecName('Presentation','#dom-presentationconnection-url','url')}}</td>
   <td>{{Spec2('Presentation')}}</td>
   <td>Initial definition.</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.PresentationConnection.url")}}</p>
